/* Import IranSansX / IRANSans / IRANSansXFaNum */

/* --- 100 THIN --- */
@font-face {
    font-family: IranSansX;
    font-style: normal;
    font-weight: 100;
    src: url('./woff/IRANSansXFaNum-Thin.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-Thin.woff2') format('woff2');
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 100;
    src: url('./woff/IRANSansXFaNum-Thin.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-Thin.woff2') format('woff2');
}
@font-face {
    font-family: IRANSansXFaNum;
    font-style: normal;
    font-weight: 100;
    src: url('./woff/IRANSansXFaNum-Thin.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-Thin.woff2') format('woff2');
}

/* --- 200 ULTRALIGHT --- */
@font-face {
    font-family: IranSansX;
    font-style: normal;
    font-weight: 200;
    src: url('./woff/IRANSansXFaNum-UltraLight.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-UltraLight.woff2') format('woff2');
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 200;
    src: url('./woff/IRANSansXFaNum-UltraLight.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-UltraLight.woff2') format('woff2');
}
@font-face {
    font-family: IRANSansXFaNum;
    font-style: normal;
    font-weight: 200;
    src: url('./woff/IRANSansXFaNum-UltraLight.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-UltraLight.woff2') format('woff2');
}

/* --- 300 LIGHT --- */
@font-face {
    font-family: IranSansX;
    font-style: normal;
    font-weight: 300;
    src: url('./woff/IRANSansXFaNum-Light.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-Light.woff2') format('woff2');
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    src: url('./woff/IRANSansXFaNum-Light.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-Light.woff2') format('woff2');
}
@font-face {
    font-family: IRANSansXFaNum;
    font-style: normal;
    font-weight: 300;
    src: url('./woff/IRANSansXFaNum-Light.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-Light.woff2') format('woff2');
}

/* --- 400 REGULAR / NORMAL --- */
@font-face {
    font-family: IranSansX;
    font-style: normal;
    font-weight: 400;
    src: url('./woff/IRANSansXFaNum-Regular.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-Regular.woff2') format('woff2');
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 400;
    src: url('./woff/IRANSansXFaNum-Regular.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-Regular.woff2') format('woff2');
}
@font-face {
    font-family: IRANSansXFaNum;
    font-style: normal;
    font-weight: 400;
    src: url('./woff/IRANSansXFaNum-Regular.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-Regular.woff2') format('woff2');
}

/* --- 500 MEDIUM --- */
@font-face {
    font-family: IranSansX;
    font-style: normal;
    font-weight: 500;
    src: url('./woff/IRANSansXFaNum-Medium.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-Medium.woff2') format('woff2');
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 500;
    src: url('./woff/IRANSansXFaNum-Medium.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-Medium.woff2') format('woff2');
}
@font-face {
    font-family: IRANSansXFaNum;
    font-style: normal;
    font-weight: 500;
    src: url('./woff/IRANSansXFaNum-Medium.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-Medium.woff2') format('woff2');
}

/* --- 600 DEMIBOLD / SEMIBOLD --- */
@font-face {
    font-family: IranSansX;
    font-style: normal;
    font-weight: 600;
    src: url('./woff/IRANSansXFaNum-DemiBold.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-DemiBold.woff2') format('woff2');
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 600;
    src: url('./woff/IRANSansXFaNum-DemiBold.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-DemiBold.woff2') format('woff2');
}
@font-face {
    font-family: IRANSansXFaNum;
    font-style: normal;
    font-weight: 600;
    src: url('./woff/IRANSansXFaNum-DemiBold.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-DemiBold.woff2') format('woff2');
}

/* --- 700 BOLD --- */
@font-face {
    font-family: IranSansX;
    font-style: normal;
    font-weight: 700;
    src: url('./woff/IRANSansXFaNum-Bold.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-Bold.woff2') format('woff2');
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 700;
    src: url('./woff/IRANSansXFaNum-Bold.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-Bold.woff2') format('woff2');
}
@font-face {
    font-family: IRANSansXFaNum;
    font-style: normal;
    font-weight: 700;
    src: url('./woff/IRANSansXFaNum-Bold.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-Bold.woff2') format('woff2');
}

/* --- 800 EXTRABOLD --- */
@font-face {
    font-family: IranSansX;
    font-style: normal;
    font-weight: 800;
    src: url('./woff/IRANSansXFaNum-ExtraBold.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-ExtraBold.woff2') format('woff2');
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 800;
    src: url('./woff/IRANSansXFaNum-ExtraBold.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-ExtraBold.woff2') format('woff2');
}
@font-face {
    font-family: IRANSansXFaNum;
    font-style: normal;
    font-weight: 800;
    src: url('./woff/IRANSansXFaNum-ExtraBold.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-ExtraBold.woff2') format('woff2');
}

/* --- 900 BLACK --- */
@font-face {
    font-family: IranSansX;
    font-style: normal;
    font-weight: 900;
    src: url('./woff/IRANSansXFaNum-Black.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-Black.woff2') format('woff2');
}
@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 900;
    src: url('./woff/IRANSansXFaNum-Black.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-Black.woff2') format('woff2');
}
@font-face {
    font-family: IRANSansXFaNum;
    font-style: normal;
    font-weight: 900;
    src: url('./woff/IRANSansXFaNum-Black.woff') format('woff'),
         url('./woff2/IRANSansXFaNum-Black.woff2') format('woff2');
}
